/* No comment provided by engineer. */
"Add" = "Add";

/* Pixel tool error message */
"Can’t add pixel here." = "Can’t add pixel here.";

/* Pixel tool error message */
"Missing glyph" = "Missing glyph";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel" = "Pixel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)";

/* No comment provided by engineer. */
"Show Info" = "Show Info";

/* Pixel tool error message */
"Very small grid" = "Very small grid";

